Subject: RE: Grant Masson
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 8 Jan 2001 00:15:00 -0800 (PST)

FYI. I shall not be surprised if Grant knock on our door again in a few weeks.
I told him he could not count on the same generous treatment
he got the first time.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/08/2001 
08:16 AM ---------------------------

"Grant Masson" <[email-masked]> on 01/07/2001 06:43:08 PM
To: <[email-masked]>
cc:  
Subject: RE: Grant Masson

Dear Vince:
?
After a very great deal of thought, I have decided  to stick it out with El 
Paso. 
?
Please be assured that this exercise was not a  "fishing expedition" to 
extract concessions from El Paso.? Rather, it is  simply that, although I 
continue to harbor doubts about some of El Paso's  methods and about the 
people running the business, I have concluded that two  months is not enough 
time to fully judge the company.? I feel that I have  not yet given El Paso 
(or myself for that matter) a fair chance.? After  all, if I disagree with 
the way the business is run, I should regard that as an  opportunity to 
effect changes and not an excuse to run away.
?
Please extend my sincerest thanks and apologies to  all those who worked so 
hard over the holidays to produce the offer: David  Oxley, Sheila Walton, and 
especially Norma Villarreal.
?
And thanks also to you Vince for your patience,  humor, and good advice.? As 
I've said before, I consider it an honor to be  able to call you a colleague 
and friend.
?
With Best  Regards,
Grant.